Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 03 Oct 2019 14:05:04 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear mothercare team,

I ordered a bassinet online and received it today in very bad condition !!!
It’s dirty all over and dusty and black stains !!

I am very disappointed how can u send a new born baby basinet that’s dirty to a customer !!!!! 

This is not acceptable at all I have pictures which I can send to show

Awaiting ur response ,
Alia https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/180213